.for_sp {
  display: none;
}

.for_pc {
  display: inline-block;
}

@media screen and (max-width: 1000px) {
  .for_sp {
    display: inline-block;
  }

  .for_pc {
    display: none;
  }
}

html,
body {
  width: 100%;
}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}

body {
  position: relative;
  background-color: #fff;
  font-size: 1.6rem;
  line-height: 1.45;
  font-weight: 500;
  letter-spacing: 0;
  margin: 0 auto;
  font-family: "Noto Sans JP", sans-serif, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}

img {
  vertical-align: bottom;
}

.w100 img {
  width: 100%;
}

@media (min-width: 1001px) {
  a {
    transition: 0.3s ease-in-out;
  }

  img {
    transition: 0.3s ease-in-out;
  }

  a:active,
  a:hover,
  a:hover img {
    opacity: 0.5;
  }

  .showup {
    opacity: 0;
    transition: 1s;
    transform: translateY(20px);
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
  }

  .upview {
    -moz-animation: showup 0.6s linear 0s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 0s 1 normal forwards;
    -o-animation: showup 0.6s linear 0s 1 normal forwards;
    -ms-animation: showup 0.6s linear 0s 1 normal forwards;
  }

  .upview.uv2 {
    -moz-animation: showup 0.6s linear 0.3s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 0.3s 1 normal forwards;
    -o-animation: showup 0.6s linear 0.3s 1 normal forwards;
    -ms-animation: showup 0.6s linear 0.3s 1 normal forwards;
  }

  .upview.uv3 {
    -moz-animation: showup 0.6s linear 0.6s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 0.6s 1 normal forwards;
    -o-animation: showup 0.6s linear 0.6s 1 normal forwards;
    -ms-animation: showup 0.6s linear 0.6s 1 normal forwards;
  }

  .upview.uv4 {
    -moz-animation: showup 0.6s linear 0.9s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 0.9s 1 normal forwards;
    -o-animation: showup 0.6s linear 0.9s 1 normal forwards;
    -ms-animation: showup 0.6s linear 0.9s 1 normal forwards;
  }

  .upview.uv5 {
    -moz-animation: showup 0.6s linear 1.2s 1 normal forwards;
    -webkit-animation: showup 0.6s linear 1.2s 1 normal forwards;
    -o-animation: showup 0.6s linear 1.2s 1 normal forwards;
    -ms-animation: showup 0.6s linear 1.2s 1 normal forwards;
  }

  .showdown {
    opacity: 0;
    transition: 1s;
    transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -o-transform: translateY(-20px);
  }

  .downview {
    -moz-animation: showdown 0.6s linear 0s 1 normal forwards;
    -webkit-animation: showdown 0.6s linear 0s 1 normal forwards;
    -o-animation: showdown 0.6s linear 0s 1 normal forwards;
    -ms-animation: showdown 0.6s linear 0s 1 normal forwards;
  }

  .downview.dv2 {
    -moz-animation: showdown 0.6s linear 0.3s 1 normal forwards;
    -webkit-animation: showdown 0.6s linear 0.3s 1 normal forwards;
    -o-animation: showdown 0.6s linear 0.3s 1 normal forwards;
    -ms-animation: showdown 0.6s linear 0.3s 1 normal forwards;
  }

  .downview.dv3 {
    -moz-animation: showdown 0.6s linear 0.6s 1 normal forwards;
    -webkit-animation: showdown 0.6s linear 0.6s 1 normal forwards;
    -o-animation: showdown 0.6s linear 0.6s 1 normal forwards;
    -ms-animation: showdown 0.6s linear 0.6s 1 normal forwards;
  }

  .downview.dv4 {
    -moz-animation: showdown 0.6s linear 0.9s 1 normal forwards;
    -webkit-animation: showdown 0.6s linear 0.9s 1 normal forwards;
    -o-animation: showdown 0.6s linear 0.9s 1 normal forwards;
    -ms-animation: showdown 0.6s linear 0.9s 1 normal forwards;
  }

  .showleft {
    opacity: 0;
    transition: 1s;
    transform: translateX(-20px);
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
  }

  .leftview {
    -moz-animation: showleft 1s linear 0s 1 normal forwards;
    -webkit-animation: showleft 1s linear 0s 1 normal forwards;
    -o-animation: showleft 1s linear 0s 1 normal forwards;
    -ms-animation: showleft 1s linear 0s 1 normal forwards;
  }

  .showright {
    opacity: 0;
    transition: 1s;
    transform: translateX(20px);
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
  }

  .rightview {
    -moz-animation: showright 1s linear 0s 1 normal forwards;
    -webkit-animation: showright 1s linear 0s 1 normal forwards;
    -o-animation: showright 1s linear 0s 1 normal forwards;
    -ms-animation: showright 1s linear 0s 1 normal forwards;
  }

  .wrap,
  #page {
    width: 100%;
    position: relative;
  }

  .mainw,
  .mainw_pc {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 20px;
  }

  .img100 {
    width: 100%;
  }

  .img100 img {
    width: 100%;
  }

  @-webkit-keyframes imgfade {
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
  }

  @-webkit-keyframes showup {
    0% {
      opacity: 0;
      -webkit-transform: translateY(20px);
      transform: translateY(20px);
    }

    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }

  @-webkit-keyframes showdown {
    0% {
      opacity: 0;
      -webkit-transform: translateY(-20px);
      transform: translateY(-20px);
    }

    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }

  @-webkit-keyframes showleft {
    0% {
      opacity: 0;
      -webkit-transform: translateX(-20px);
      transform: translateX(-20px);
    }

    100% {
      opacity: 1;
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }

  @-webkit-keyframes showright {
    0% {
      opacity: 0;
      -webkit-transform: translateX(20px);
      transform: translateX(20px);
    }

    100% {
      opacity: 1;
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }
}

@media screen and (max-width: 1000px) {
  body {
    font-size: 14px;
    line-height: 1.45;
  }

  a {
    transition: 0.3s ease-in-out;
  }

  img {
    transition: 0.3s ease-in-out;
  }

  a:active,
  a:hover,
  a:hover img {
    opacity: 0.7;
  }

  .wrap,
  #page {
    width: 100%;
    position: relative;
  }

  .for_pc {
    display: none !important;
  }

  .for_tab {
    display: none;
  }

  .for_pcnotab {
    display: none !important;
  }

  .for_nw {
    display: none !important;
  }

  .showup {
    opacity: 0;
    transition: 1s;
    transform: translateY(4vw);
    -webkit-transform: translateY(4vw);
    -moz-transform: translateY(4vw);
    -ms-transform: translateY(4vw);
    -o-transform: translateY(4vw);
  }

  .upview {
    -moz-animation: showup 1s linear 0s 1 normal forwards;
    -webkit-animation: showup 1s linear 0s 1 normal forwards;
    -o-animation: showup 1s linear 0s 1 normal forwards;
    -ms-animation: showup 1s linear 0s 1 normal forwards;
  }

  .showdown {
    opacity: 0;
    transition: 1s;
    transform: translateY(-4vw);
    -webkit-transform: translateY(-4vw);
    -moz-transform: translateY(-4vw);
    -ms-transform: translateY(-4vw);
    -o-transform: translateY(-4vw);
  }

  .downview {
    -moz-animation: showup 1s linear 0s 1 normal forwards;
    -webkit-animation: showup 1s linear 0s 1 normal forwards;
    -o-animation: showup 1s linear 0s 1 normal forwards;
    -ms-animation: showup 1s linear 0s 1 normal forwards;
  }

  .showleft {
    opacity: 0;
    transition: 1s;
    transform: translateX(-4vw);
    -webkit-transform: translateX(-4vw);
    -moz-transform: translateX(-4vw);
    -ms-transform: translateX(-4vw);
    -o-transform: translateX(-4vw);
  }

  .leftview {
    -moz-animation: showleft 1s linear 0s 1 normal forwards;
    -webkit-animation: showleft 1s linear 0s 1 normal forwards;
    -o-animation: showleft 1s linear 0s 1 normal forwards;
    -ms-animation: showleft 1s linear 0s 1 normal forwards;
  }

  .showright {
    opacity: 0;
    transition: 1s;
    transform: translateX(4vw);
    -webkit-transform: translateX(4vw);
    -moz-transform: translateX(4vw);
    -ms-transform: translateX(4vw);
    -o-transform: translateX(4vw);
  }

  .rightview {
    -moz-animation: showright 1s linear 0s 1 normal forwards;
    -webkit-animation: showright 1s linear 0s 1 normal forwards;
    -o-animation: showright 1s linear 0s 1 normal forwards;
    -ms-animation: showright 1s linear 0s 1 normal forwards;
  }

  .mainw {
    width: 88vw;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  @-webkit-keyframes showup {
    0% {
      opacity: 0;
      -webkit-transform: translateY(4vw);
      transform: translateY(4vw);
    }

    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }

  @-webkit-keyframes txtfade {
    0% {
      opacity: 0;
      -webkit-transform: translateY(4vw);
      transform: translateY(4vw);
    }

    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }

  @-webkit-keyframes showleft {
    0% {
      opacity: 0;
      -webkit-transform: translateX(-20px);
      transform: translateX(-20px);
    }

    100% {
      opacity: 1;
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }

  @-webkit-keyframes showright {
    0% {
      opacity: 0;
      -webkit-transform: translateX(20px);
      transform: translateX(20px);
    }

    100% {
      opacity: 1;
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }
}

.title {
  font-size: 2.4rem;
  font-weight: 700;
  color: #fff;
  background-color: #e00080;
  padding: 6px 28px 8px;
}

.sub_ttl {
  margin-top: 54px;
  font-size: 2rem;
  font-weight: 700;
  position: relative;
  padding-bottom: 6px;
  border-bottom: 1px solid #cecece;
}

.sub_ttl span {
  border-left: 5px solid #e00080;
  padding-left: 15px;
  display: inline-block;
}

.link_btn {
  margin-top: 40px;
  background-color: #ebebeb;
  padding: 20px 0 22px;
}

.link_btn a {
  width: 258px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  font-size: 1.3rem;
  font-weight: 700;
  text-align: center;
  padding: 15px 0;
  background-color: #2bb3f0;
  color: #fff;
}

.pink {
  color: #e00080;
}

.breadcrumb ol {
  margin-top: 8px;
  font-size: 1.4rem;
  color: #8e8e8e;
}

.breadcrumb li {
  display: inline;
}

.breadcrumb li:after {
  content: ">";
  padding: 0 0.2em;
  color: #8e8e8e;
}

.breadcrumb li:last-child:after {
  content: "";
}

.page_title {
  margin-top: 12px;
  font-size: 2.8rem;
  font-weight: 700;
  padding-left: 8px;
  padding-bottom: 8px;
  border-bottom: 3px solid #d8d8d8;
  margin-bottom: 24px;
}

.s-title {
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 10px;
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 18px;
}

@media screen and (max-width: 1000px) {
  .title {
    font-size: 2rem;
    padding: 6px 20px 8px;
  }

  .sub_ttl {
    font-size: 1.8rem;
  }

  .page_title {
    font-size: 2rem;
  }

  .s-title {
    font-size: 1.8rem;
  }
}

.contactlink {
  background-color: #e6e6e6;
  position: relative;
}

.contactlink .contactlink_inr {
  position: relative;
  max-width: 1366px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.contactlink .contactlink_img {
  top: -30px;
  position: absolute;
  right: 0;
  z-index: 0;
}

.contactlink .contactlink_contents {
  padding: 112px 0 72px 13.1147540984%;
  position: relative;
  z-index: 1;
}

.contactlink .mainw {
  position: relative;
}

.contactlink .en {
  position: absolute;
  top: 40px;
  left: 36px;
  font-size: 12rem;
  font-weight: 900;
  color: #efefef;
  line-height: 1.45;
  z-index: 0;
}

.contactlink h2 {
  font-size: 2.6rem;
  font-weight: 700;
}

.contactlink p {
  margin-top: 70px;
  font-size: 1.8rem;
  line-height: 1.6666666667;
}

.contactlink .link {
  margin-top: 46px;
}

.contactlink .link a {
  width: 254px;
}

.link a {
  display: flex;
  align-items: center;
  gap: 0 8px;
  background-color: #2db3ef;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  padding: 20px 0;
  justify-content: center;
}

.link img {
  vertical-align: baseline;
}

@media screen and (max-width: 1000px) {
  .link a {
    padding: 15px 0;
    font-size: 1.3rem;
  }

  .contactlink .contactlink_img {
    top: initial;
    position: initial;
    right: initial;
  }

  .contactlink .contactlink_contents {
    padding: 70px 0 72px;
    position: relative;
    z-index: 1;
  }

  .contactlink .en {
    top: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 6rem;
    z-index: 1;
  }

  .contactlink h2 {
    font-size: 2rem;
    text-align: center;
  }

  .contactlink p {
    margin-top: 50px;
    font-size: 1.4rem;
    text-align: center;
  }

  .contactlink .link a {
    margin-left: auto;
    margin-right: auto;
    font-size: 1.4rem;
    padding: 22px 70px;
  }
}

#single {
  border: 1px solid #d5d5d5;
  padding: 25px;
  margin: 0 auto 50px;
}

#single p {
  font-size: 16px;
  margin-bottom: 45px;
  line-height: 1.6;
}

#single #single h2 {
  font-size: 20px;
  margin-bottom: 30px;
  font-weight: 600;
  border-bottom: 1px solid #d5d5d5;
  padding-bottom: 10px;
}

@media screen and (max-width: 1000px) {
  #single {
    margin: 15px 15px 50px 15px;
  }

  #single p {
    font-size: 14px;
    margin-bottom: 35px;
    line-height: 1.7;
  }
}

.archive-news .archive-news-in {
  padding: 0 10px;
}

.archive-news .archive-news-in ul li {
  padding: 0 3px;
  border-bottom: 1px solid #d5d5d5;
}

.archive-news .archive-news-in .list-in {
  padding: 20px 0;
}

.archive-news .archive-news-in .list-in .date {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 15px;
}

.archive-news .archive-news-in .archive-title {
  font-size: 14px;
  line-height: 1.5;
}

@media screen and (max-width: 1000px) {
  .archive-news .archive-news-in {
    padding: 0;
  }

  .archive-news .archive-news-in ul li {
    padding: 0 15px;
  }

  .archive-news .archive-news-in .list-in .date {
    font-size: 14px;
  }
}

nav.pagenavi {
  position: sticky;
  top: 0;
  padding: 10px 0;
  background: #fff;
  z-index: 1;
}

.pagenavi ul {
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  gap: 0 10px;
  font-size: 1.5rem;
  text-align: center;
}

.pagenavi li a {
  position: relative;
  padding: 10px 34px 10px 14px;
  border: 1px solid #d8d8d8;
}

.pagenavi li a::after {
  position: absolute;
  display: block;
  content: "";
  width: 8px;
  height: 8px;
  top: 50%;
  right: 8px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  border-bottom: 2px solid #d8d8d8;
  border-right: 2px solid #d8d8d8;
}

.pagenavi li a:hover {
  background-color: #d8d8d8;
  color: #fff;
}

.pagenavi li a:hover:after {
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
}

.pagenavi a {
  padding-bottom: 8px;
  display: block;
  border-bottom: 1px solid #d8d8d8;
}

@media screen and (max-width: 1000px) {
  nav.pagenavi {
    overflow-x: auto;
    top: 103px;
  }

  nav.pagenavi ul {
    flex-wrap: nowrap !important;
    padding-left: 0;
    padding-right: 0;
  }

  .pagenavi ul {
    font-size: 1.4rem;
    justify-content: space-between;
    gap: 10px;
    padding-left: 0;
    padding-right: 0;
  }

  .pagenavi li {
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
  }

  .pagenavi a {
    padding: 4px 24px 4px 8px;
  }

  .pagenavi a::after {
    width: 4px;
    height: 4px;
  }
}

.product .overview {
  margin-top: 65px;
}

.product .overview .overview_wrap {
  display: flex;
  justify-content: space-between;
}

.product .overview .overview_img {
  width: 49.1803278689%;
}

.product .overview .overview_contents {
  width: 47.5409836066%;
}

.product .overview h3 {
  font-size: 2.4rem;
  font-weight: 700;
}

.product .overview li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0 12px;
  border-bottom: 1px solid #d8d8d8;
}

.product .overview .download button {
  display: inline-block;
  border: none;
  background-color: #2db3ef;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 10px 20px;
}

.product .overview .download button:hover {
  opacity: 0.8;
  cursor: pointer;
}

.product .overview .service_btn {
  margin-top: 40px;
}

.product .overview .service_btn button {
  display: inline-block;
  border: none;
  background-color: #2db3ef;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  padding: 10px 20px;
}

.product .overview .service_btn button:hover {
  opacity: 0.8;
  cursor: pointer;
}

@media screen and (max-width: 1000px) {
  .product .overview .overview_wrap {
    flex-direction: column;
    gap: 20px 0;
  }

  .product .overview .overview_img {
    width: 100%;
  }

  .product .overview .overview_contents {
    width: 100%;
  }

  .product .overview h3 {
    font-size: 2rem;
    font-weight: 700;
  }

  .product .overview li {
    flex-direction: column;
    gap: 20px;
  }

  .product .overview .download {
    width: 100%;
  }

  .product .overview .download a {
    padding: 10px 0;
    width: 100%;
    text-align: center;
  }

  .product .overview .service_btn {
    margin-top: 40px;
  }

  .product .overview .service_btn a {
    padding: 10px 0;
    width: 100%;
    text-align: center;
  }
}

.product .about {
  margin-top: 60px;
}

.product .about .about_contents {
  margin-top: 40px;
  font-size: 1.8rem;
  line-height: 1.4444444444;
}

.product .about p + p,
.product .about li + li {
  margin-top: 18px;
}

.product .about h3 {
  margin-top: 40px;
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 10px;
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 18px;
}

.product .about h4 {
  margin-top: 40px;
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 18px;
}

.product .about ul + p {
  margin-top: 40px;
}

.product .about ul {
  margin-top: 40px;
  list-style: disc;
  margin-left: 1em;
}

.product .about li::marker {
  font-size: 2.4rem;
}

.product .about table + p,
.product .about table + ul {
  margin-top: 40px;
}

.product .about table {
  width: 100%;
}

.product .about th,
.product .about td {
  text-align: center;
  padding: 23px 0;
}

.product .about th {
  background-color: #ebebeb;
}

.product .about tr {
  border-bottom: 1px solid #707070;
}

.product .about .sizeS {
  margin-top: 20px;
  font-size: 1.4rem;
}

.product .about strong {
  margin-top: 40px;
  font-size: 2rem;
  color: #e00080;
  font-weight: 700;
}

.product .about + .about {
  margin-top: 70px;
}

@media screen and (max-width: 1000px) {
  .product .about .about_contents {
    margin-top: 20px;
    font-size: 1.4rem;
  }

  .product .about p + p,
  .product .about li + li {
    margin-top: 8px;
  }

  .product .about h3 {
    margin-top: 20px;
    font-size: 1.8rem;
  }

  .product .about h4 {
    margin-top: 20px;
    font-size: 1.6rem;
  }

  .product .about ul + p,
  .product .about table + p,
  .product .about table + ul {
    margin-top: 20px;
  }

  .product .about ul {
    margin-top: 20px;
  }

  .product .about .pink {
    margin-top: 20px;
    font-size: 1.8rem;
  }

  .product .about .table_box {
    overflow-x: auto;
    width: 100%;
  }

  .product .about table {
    width: 700px;
    overflow-x: scroll;
  }

  .product .about th,
  .product .about td {
    padding: 16px 0;
  }

  .product .about strong {
    margin-top: 10px;
    font-size: 1.2rem;
  }
}

.movie {
  margin-top: 70px;
}

.movie .movie_wrap {
  width: 66.393442623%;
  margin: 34px auto 0;
}

.movie iframe {
  width: 100%;
  aspect-ratio: 45/26;
}

@media screen and (max-width: 1000px) {
  .movie .movie_wrap {
    width: 100%;
    margin: 20px auto 0;
  }
}

.data {
  margin-top: 70px;
}

.data p {
  margin-top: 34px;
}

.data h3 {
  font-size: 2rem;
  font-weight: 700;
  color: #666;
}

.data ul {
  margin-top: 48px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 0;
}

.data li {
  width: 25%;
  padding: 0 30px;
}

.data li img {
  width: 100%;
}

.data .data_img {
  margin-top: 34px;
}

.data .download {
  margin-top: 20px;
}

.data .download button,
.data .download a {
  display: inline-block;
  text-align: center;
  border: none;
  background-color: #2db3ef;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  padding: 10px 0;
  width: 100%;
}

.data .download button:hover,
.data .download a:hover {
  opacity: 0.8;
  cursor: pointer;
}

@media screen and (max-width: 1000px) {
  .data p {
    margin-top: 20px;
    gap: 20px 0;
  }

  .data h3 {
    font-size: 1.6rem;
  }

  .data ul {
    margin-top: 20px;
  }

  .data li {
    width: 100%;
  }

  .data .data_img {
    margin-top: 16px;
  }

  .data .download {
    margin-top: 10px;
  }

  .data .download a {
    font-size: 1.4rem;
  }
}

.contactlink {
  margin-top: 70px;
}

.single-product footer {
  margin-top: 96px;
}

.use-tile-container {
  padding-bottom: 96px;
}

.use-tile-container ul {
  display: flex;
  gap: 40px 0;
  flex-wrap: wrap;
}

.use-tile-container ul img {
  max-width: 100%;
  height: auto;
}

.use-tile-container li {
  width: 25%;
  padding: 0 20px;
}

.use-tile-container li .list-in {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.use-tile-container .name {
  margin-top: auto;
  margin-bottom: 0;
  padding-top: 20px;
}

@media screen and (max-width: 1000px) {
  .use-tile-container ul {
    display: flex;
    gap: 20px 20px;
  }

  .use-tile-container li {
    width: calc(50% - 10px);
    padding: 0 0;
  }
}

.search footer {
  margin-top: 96px;
}

.search .page_title:nth-of-type(n + 2) {
  margin-top: 80px;
}

.search .product.machine-vice {
  margin-top: 40px;
}

.search .product.machine-vice + .product.machine-vice {
  margin-top: 120px;
}

.search .product_inr {
  max-width: 1260px;
  margin: 0 auto;
  padding: 0 20px;
}

.search .product_title {
  padding-bottom: 11px;
  width: max-content;
  font-size: 2.8rem;
  line-height: calc(36 / 28);
  font-weight: 700;
  color: #777;
  border-bottom: 1px solid #707070;
}

.search .product_list {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
}

.search .product_list a {
  display: block;
  height: 100%;
}

.search .product li {
  width: 250px;
}

.search .product li a {
  display: flex;
  flex-direction: column;
}

.search .product li img {
  width: 100%;
  height: 225px;
  -o-object-fit: contain;
  object-fit: contain;
}

.search .product li dl {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  line-height: 2;
}

.search .product li dt {
  width: calc((100 / 268) * 100%);
  border-right: 1px solid #707070;
  flex-grow: 0;
}

.search .product li dd {
  padding-left: 1rem;
  width: calc(100% - (100 / 268) * 100%);
  flex-grow: 0;
}

.search figure {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-grow: 1;
}

.search figcaption {
  margin-top: 10px;
  font-size: 1.8rem;
  font-weight: 700;
}

.search .title + p {
  margin-top: 30px;
}

@media screen and (max-width: 1000px) {
  .search .title + p {
    margin-top: 15px;
  }

  .search .product_list {
    margin-top: 15px;
    gap: 20px;
  }

  .search .product li {
    width: 100%;
  }

  .search figcaption {
    margin-top: 5px;
  }
}

.archive footer {
  margin-top: 96px;
}

.archive .product_list figure {
  display: flex;
  gap: 0 8px;
  align-items: center;
}

.archive .product_list figcaption {
  padding-left: 8px;
  padding-right: 8px;
  text-align: initial;
}

.wrapper_flex {
  display: flex;
  justify-content: space-between;
}

.wrapper_flex .main {
  width: calc(100% - 320px);
}

.wrapper_flex aside {
  width: 280px;
}

@media screen and (max-width: 1000px) {
  .wrapper_flex {
    flex-direction: column;
  }

  .wrapper_flex .main {
    width: 100%;
  }

  .wrapper_flex aside {
    width: 100%;
  }
}

.sidebar dt {
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  background-color: #2db3ef;
  padding: 6px 28px 8px;
  margin-bottom: 20px;
}

.sidebar dd {
  margin-left: 1em;
  font-size: 1.4rem;
}

.sidebar dd a {
  line-height: 2;
}

.sidebar dl:nth-of-type(n + 2) {
  margin-top: 40px;
}

@media screen and (max-width: 1000px) {
  .sidebar {
    margin-top: 40px;
  }
}

/*�^�N�\�m�~�[�̐��� */
.d-flex {
  display: flex;
  gap: 5px;
  align-items: center;
}
.taxonomy_pr p {
  width: 50%;
}
.txt-c {
  text-align: center;
}
.mt1em {
  margin-top: 1em;
}
.mt2em {
  margin-top: 2em;
}
.tax-cat_product li h3,
.page-template-machine-vice h3 {
  color: #e00080;
  font-size: 2rem;
  font-weight: 700;
}

/*�艿�\�_�E�����[�h */
.p-download_wrap {
  justify-content: space-between;
  margin-bottom: 45px;
}
.p-download_text p {
  margin-bottom: 15px;
  font-weight: bold;
  background: #ebebeb;
  padding: 1em;
}
.p-download_ul li a {
  color: #2bb3f0 !important;
}

.model_list table {
  margin-top: 20px;
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}

.model_list_filter {
  margin-top: 20px;
}

.model_list_filter input {
  padding: 10px;
}

.model_list table thead tr th {
  padding: 10px;
  background-color: #f0f0f0;
  text-align: left;
}

#single .model_list p {
  margin-bottom: 0px;
}

#single .model_list table tbody tr td a {
  color: #2bb3f0;
  text-decoration: underline;
}

#single .model_list table tbody tr:first-child td {
  background-color: transparent;
}

#single .model_list table td:first-child {
  background-color: transparent;
}
